Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 Jul 2022 07:04:56 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery It is difficult to understand that i am calling your online office since morning 3 time and than visiting centre point office in rakah, dammam and yet there is no one to tell me if i will receive the material or not.
As a matter of fact i have placed my order on 15 june 2022.
I am suppose to receive my delivery in 3 parts.
I received 2 parts, but the major part which includes 8 items i have not received and its 10 days now. I am travelling to my home country on 28 june 2022 and these items i am suppose to gift there in my family and because of your negligence i dont know will i be able to fulfil tgis.
It is very irresponsible behaviour from your part...
Again, is there a responsible person in your team who can tell me if i will receive the material or not and if yes than when cause i said i am travelling on 28 so i can find a solution for my problem... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4541787